:orphan:
 

========================================
Investigating covalency of :math:`LuF_3`
========================================

The problem
-----------

This case study concerns whether the lutetium 4f orbitals participate in bonding in lutetium trifluoride.
This is very much a leading question in that it supposes that we can identify these orbitals in the 
molecular wave function and also judge whether they are chemically active. 

Concerning the latter point, one should note that canonical Hartree-Fock or Kohn-Sham orbitals 
are in general not suitable for 'seeing' chemical bonds since they follow irreps of point groups 
and tend to delocalize over the molecule. One option is therefore to exploit the invariance of the 
electronic energy upon rotations amongst the occupied orbitals of a closed-shell molecule to 
localize molecular orbitals 
